Your message dated Tue, 16 May 2006 23:47:14 -0700
with message-id <[EMAIL PROTECTED]>
and subject line Bug#367055: fixed in devscripts 2.9.20
has caused the attached Bug report to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what I am
talking about this indicates a serious mail system misconfiguration
somewhere.  Please contact me immediately.)

Debian bug tracking system administrator
(administrator, Debian Bugs database)

--- Begin Message ---
Package: devscripts
Version: 2.9.19
Severity: wishlist

Although uupdate permits "version-revision", "version-REVISION" does not 
approve.
Please permit "version-REVISION".

--- devscripts-2.9.19/uupdate.sh.orig
+++ devscripts-2.9.19/uupdate.sh
@@ -233,7 +233,7 @@
 # Get epoch and upstream version
 eval `echo "$VERSION" | perl -ne '/^(?:(\d+):)?(.*)/; print "SVERSION=$2\nEPOCH
=$1\n";'`

-UVERSION=`expr "$SVERSION" : '\(.*\)-[0-9a-z.+]*$'` ||
+UVERSION=`expr "$SVERSION" : '\(.*\)-[0-9a-zA-z.+]*$'` ||
 {
     echo "$PROGNAME: a native Debian package cannot take upstream updates" >&2
     exit 1


--- End Message ---
--- Begin Message ---
Source: devscripts
Source-Version: 2.9.20

We believe that the bug you reported is fixed in the latest version of
devscripts, which is due to be installed in the Debian FTP archive:

devscripts_2.9.20.dsc
  to pool/main/d/devscripts/devscripts_2.9.20.dsc
devscripts_2.9.20.tar.gz
  to pool/main/d/devscripts/devscripts_2.9.20.tar.gz
devscripts_2.9.20_i386.deb
  to pool/main/d/devscripts/devscripts_2.9.20_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to [EMAIL PROTECTED],
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Julian Gilbey <[EMAIL PROTECTED]> (supplier of updated devscripts package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing [EMAIL PROTECTED])


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Wed, 17 May 2006 07:27:17 +0100
Source: devscripts
Binary: devscripts
Architecture: source i386
Version: 2.9.20
Distribution: unstable
Urgency: low
Maintainer: Julian Gilbey <[EMAIL PROTECTED]>
Changed-By: Julian Gilbey <[EMAIL PROTECTED]>
Description: 
 devscripts - Scripts to make the life of a Debian Package maintainer easier
Closes: 364256 367055
Changes: 
 devscripts (2.9.20) unstable; urgency=low
 .
   * debuild: set DEB_{BUILD,HOST}_* variables as dpkg-buildpackage does
     (Closes: #364256)
   * debuild: improve missing .orig.tar.gz warning
   * uscan: mention upgrading points in the manpage.
   * uupdate: allow upstream version numbers to use A-Z (Closes:#367055)
Files: 
 bb9593bcb408e82fca9926b690b4fcc9 691 devel optional devscripts_2.9.20.dsc
 1ab13b2cc0725af4db4f4d7ef714c58e 365494 devel optional devscripts_2.9.20.tar.gz
 fbdfc7d190ddee66379b6e191a8c6665 337240 devel optional 
devscripts_2.9.20_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.3 (GNU/Linux)

iD8DBQFEasK+DU59w/205FkRAvSeAJ4v/g11ATHNxFN2cqC3vq3NMGbEKQCbBn+Z
+1t1ifEsZ8zEwKp8xqFCJiw=
=dvre
-----END PGP SIGNATURE-----


--- End Message ---

Reply via email to